# Put here options for consul server start
#
CONSUL_CONF_DIR="-config-dir={{ consul_config_dir }}"

CONSUL_BIND="-bind={{ ansible_default_ipv4.address }} -client=0.0.0.0"

CONSUL_EXPECT="-bootstrap-expect=3"

CONSUL_DATA_DIR="-data-dir={{ consul_data_dir }}"
